/* **************************************
   ******** WWW.CINEMATICMOD.COM ********
   **************************************
   ************* SMET JOWAN *************
   **************************************
*/

html {
	overflow-y: scroll;
}

body {
	background: #000000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E7E7E7;
	margin: 10px;
}

/* Headings */

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-family: "Georgia", Times New Roman, Times, serif;
	color: #FFFFFF;
}

h1 { font-size: 34px; }

h2 {
	margin-bottom: 10px;
	padding: 10px 0px 22px 5px;
	font-size: 24px;
	background: #000000 url(../images/layout/img3.png) repeat-x left bottom;
}

h3 {
	padding: 10px 0px 22px 5px;
	font-size: 14px;
	background: #000000 url(../images/layout/img3.png) repeat-x left bottom;
}

/* Content text */

p {
	line-height: 150%;
}

a {
	color: #FF6000;
}

a:hover {
	text-decoration: none;
}
img {
	border: none;
}

.list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.list li {
	padding: 5px 0px 2px 5px;
	background: url(../images/layout/img5.gif) repeat-x;
}

.list li.first {
	background: none;
}

#nav-content .list li a {
	text-decoration:none
}

.posted {
	color:#999999;
}

ul li img {
	vertical-align: middle;
}

.orange {
	color: #FF6000;
}

.collapse_content {
	display: none;
}

.collapse_links {
	display: inline;
}

/* Header */

#header {
	width: 950px;
	margin: 0 auto;
	height: 275px;
}

#header-top a {
	display: block;
	float: left;
	padding: 0 14px 0 20px;
	text-decoration: none;
	font: bold 13px "Georgia", Times New Roman, Times, serif;
	color: #E7D143;
}

#header-top a:hover {
	text-decoration: underline;
}

#header-top {
	background-image: url(../images/layout/header.jpg);
	height: 225px;
}

#header-bottom {
	background: url(../images/layout/img1.png) repeat-x left bottom;
	height: 50px;
}

/* Content lay-out */

#content {
	width: 900px;
	margin: auto;
	overflow: hidden;
}

#nav-content {
	float: left;
	width: 200px;
	padding: 0 10px 0 0;
}

#nav-content h3 {
	margin-top: 13px;
}

#main-content {
	float: left;
	width: 500px;
	padding: 0 10px 0 10px;
}

#ad-content {
	float: left;
	width: 160px;
	padding: 0 0 0 10px;
}

#ad-content h3 {
	margin-top: 13px;
	margin-bottom: 8px;
}

/* News */

#news p + p, #news ul + p {
	margin-top: 30px;
}

/* Footer */

#footer {
	clear: both;
	width: 750px;
	margin: 20px auto 5px auto;
	padding: 0px;
}

#footer p {
	padding: 25px 0px 15px 0px;
	background: url(../images/layout/img4.png) repeat-x;
	text-align: center;
	color: #8A8A8A;
}

/* Imageviewer  */

.photogallery img {
	border: none;
	margin: 0 0 3px 0;
}

.photonavlinks {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	padding-top: 20px;
}

.photonavlinks a {
	margin: 2px;
	padding: 1px 5px;
	border: 1px solid #FF6000;
	text-decoration: none;
	background-color: black;
}

.photonavlinks a.current {
	background-color: #FF6000;
	color: #000;
}

table.photogallery td {
	text-align: center;
}


/* Pop-it menu */

#popitmenu {
	position: absolute;
	background-color: #000000;
	border: 1px solid #FF6000;
	line-height: 18px;
	z-index: 100;
	visibility: hidden;
}

#popitmenu a {
	text-decoration: none;
	padding-left: 6px;
	color: white;
	display: block;
	margin: 2px;
}

#popitmenu a.first {
	font-weight: bold;
}

#popitmenu a:hover {
	background-color: #FF6000;
}

#popitmenu hr {
	border: medium none;
	color: #FF6000;
	height: 1px;
	background-color: #FF6000;
	margin: 0 0 3px 0;
}

/* AddToAny Share Button */

#sharebutton {
	text-align: center;
	padding: 5px;
}